Subject: Trainer Candidate - Ankit kumar
From: Ankit kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 22:50:12 -0400

| | Tech Support Test

Name | Ankit kumar
E-mail | [email-masked]
Phone Number | (+91) 9599655248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mahipalpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Achievers bpo | senior quality analyst | 30 march 2023 | 32000
Previous Employer 1 | Teleperformance | Quality analyst | 1 dec | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate join
Please briefly describe your work experience specifically in Quality? | Call audit, call calibration , quality huddles, dip check , making reports, publish daily quality reports.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My first  job was as a sales consultant. We advertised weekly sales online and in our store's print advertisements. One brand of sports drinks was on sale for a "buy one, get one free" deal, and it sold quickly. By the middle of the sales week, our store was completely out of stock.

One customer approached me and expressed their dissatisfaction with the lack of inventory. I apologized to them, explained that my grocery clerks placed an order for more inventory and told them the drinks would arrive the next day. I handled the situation calmly and used reason to explain the circumstances. I also learned to have more of this brand in stock when it next went on sale."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Businesses and employees who offer good customer service will ensure problems get addressed. Those who provide great customer service will do more than fix what's broken. They will work diligently to make the entire customer experience as positive as possible.
What according to you makes you a good candidate for this position? | I am fit for the job and capable of delivering excellent results. I possess skills that are unique, and likely unteachable, which makes me high  above average candidate. I am a asset to the company and a perfect fit for the team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |